Subject: Re: 7EA Deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 5 Jan 2001 03:09:00 -0800 (PST)

Who's the lucky counterparty?

   

	From:  Ben F Jacoby @ ECT                           01/05/2001 10:39 AM

Sent by: Ben Jacoby@ECT
To: Kay Mann/Corp/Enron@ENRON
cc: Fred Mitro/HOU/ECT@ECT, Chris Booth/NA/Enron@Enron 

Subject: Re: 7EA Deals  

Thanks Kay. Let me know when I can talk to them about this. We will need to 
be in a position to send out docs by Tuesday of next week.

Regards,

Ben

Kay Mann@ENRON
01/05/2001 09:09 AM
To: Ben F Jacoby/HOU/ECT@ECT
cc:  
Subject: Re: 7EA Deals  

I've contacted John Keffer and asked them to help.  I will initiate the 
approval process to get he and Carolyn retained.

Kay

   

	From:  Ben F Jacoby @ ECT                           01/04/2001 08:43 PM

Sent by: Ben Jacoby@ECT
To: Kay Mann/Corp/Enron@Enron
cc:  

Subject: 7EA Deals

Kay:

As you know, I just love to pile on. I took what I think are the latest form 
docs and made some changes to incorporate additional commercial terms I want 
to go out with. Please review the attached clean and redline drafts. In the 
interest of time, would it be OK for Caroline to review (I've really got 
people chomping at the bit).

Thanks,

Ben